/* kj001 开奖器样式 */

* {
    margin: 0;
    padding: 0;
}

table {
    width: 100%;
    border-collapse: collapse;
    border: 0;
}

table td {
    border: 0;
    padding: 0;
    text-align: center;
}

.blue-text {
    color: blue;
}

.red-text {
    color: red;
}

.green-text {
    color: green;
}

.white-text {
    color: white;
}

.ninety-black-text {
    color: rgba(0, 0, 0, 0.9);
}

.first-table {
    background-color: #f5f5f5;
}

.first-table td:first-child {
    padding-left: 10px;
}

.first-table td:nth-child(2) {
    padding-left: 5px;
}

.first-table td {
    padding: 2px 0;
}

/* 第二表格间距 */
.second-table-first-row td {
    border-left: 5pt solid white;
    border-right: 5pt solid white;
}

.second-table-first-row td:last-child {
    border-left: 20pt solid white;
}
